  WSGIappLocaleSet()->setLocaleString("EUCJP","","");
  WSGIappLocaleSet()->setLocaleString("EUCJP","A2:WSSTR Invalid font name: %s\n","フォントの指定が正しくありません。 %s\n");
  WSGIappLocaleSet()->setLocaleString("EUCJP","B2:WSSTR dots","ドット");
  WSGIappLocaleSet()->setLocaleString("EUCJP","C2:WSSTR vendor","ベンダ");
  WSGIappLocaleSet()->setLocaleString("EUCJP","D2:WSSTR code","コード");
  WSGIappLocaleSet()->setLocaleString("EUCJP","E2:WSSTR fmly","ファミリ");
  WSGIappLocaleSet()->setLocaleString("EUCJP","F2:WSSTR wght","ウェイト");
  WSGIappLocaleSet()->setLocaleString("EUCJP","G2:WSSTR slant","スラント");
  WSGIappLocaleSet()->setLocaleString("EUCJP","H2:WSSTR ","外字コード");
  WSGIappLocaleSet()->setLocaleString("EUCJP","I2:WSSTR AaBbCcDd\\n12345","AaBbCcDd\\nあいうえお\\n１２３４５");
